            Knightmare (Mindscape) - Part 1

               Sent in by Alex van Kaam

@~Alex has also supplied maps to go with this walkthrough.  The 10
@~maps (labelled KM 01.PC1 to KM 10.PC1) are in DEGAS format and can
@~be viewed using the slideshow program provided on both the ST or
@~Amiga (with the emulator) and are on PD disk 362. His map
@~references are given as A, A1, B, B1 to Z1 from left to right and
@~1, 2, 3 to 32 from top to bottom.
-------------------------------------------------------------------
KM  01.PC1 / starting level

You start on O1,29.  There is nothing to do in this area so you
step in the transporter at P1,27 which will transport you to A,27.
Here you will find a cupboard at B,27 which contains three balls.
Give these balls to the two players at the back row and now ready
them to be thrown. Also ready the hands of the two players at the
front.

You are now ready for your first battle.

Step into the wagon and it will start to roll. When it enters the
second room push the right arrow to step off.  If you missed it
don't worry; when the wagon reaches the end of the track it will
roll back so you can try again.

Here you will see your first enemy, a giant (if I am correct).
Throw the balls towards him and when he is in front of you fight
with the hands of the two front players (right mouse button on
each hand).

A tactic I always use in these kinds of games is:

Make sure you are on a four square, hit the monster, move one step
aside, take one turn towards your old position and your enemy will
appear on that spot. Hit the monster, and so on.

After you have killed the monster go to H,32 and collect the cloths.

Step into the wagon and roll to the third room. To get off push
left. Enter the transporter which will transport you to N,24.

This is the forest from where you can choose your quest.  At M,24
you will find a twig which you can use as a weapon in the hands of
the front row. At this point is also a lever which will open a
path at M1,20.

In the forest are some monsters (goblins) and a big green face.
Kill them all and collect all the items that you can find.  There
are also rabbits running around which are a very good food source
(when you are fast enough to kill them).

With the key you find at T,1 you can open the door at I1,3.  Don't
do this yet; behind the door are 2*2 giants which are very very
hard to kill at this stage of the game. Kill them when you return
from your second quest.

These giants guard a shovel, with this you can dig in the grass.
When you dig at a point where there are pink flowers you will find
an apple. (You will need all the food you can get later on in the
game so do not spoil it).

If everything is correct you found some candy and a small knife.

You also must have seen the living trees that guard the entrance
to each quest :

 L,2  =  Quest for the shield of justice
S1,14 =  Quest for the cup of life
I1,15 =  Quest for the sword of freedom
S1,19 =  quest for the crown

Go and stand in front of the tree at L,2 and start hitting it.
Don't throw anything because it will bounce back to you and hurt
you instead.  When the stamina of the first two players reaches
zero swap them with the second two players, give them the weapons
and start hitting until their stamina reaches zero, now take one
step back and go to sleep.

When all the bars are full you can continue your attack.  This
will take a very very long time so be patient.

When the tree is dead it will leave a staff for your healer/genie/
magician.

You can now enter the quest for the shield of justice.

Some tips:

Each weapon or staff will help the player who carries it to gain a
level in a profession.

pen knife           = adventurer
twig                = adventurer
knife               = gladiator
kitchen knife       = adventurer
short sword         = gladiator
sheath              = samurai
chain saw           = samurai
wand of magic       = magician
staff of mystic     = genie
cross of aid        = healer

So when one player fights long enough with the twig he will gain a
level in adventure, then change the weapon with some other player
so he can gain a level in adventure. Keep doing this with all the
weapons and staffs so all players will be as strong as possible.

A healer can only heal the player who is in front of him, so he
can never heal himself (keep this in mind when you create your
characters).  My group has 2 healers, 1 magician, 1 genie.  I am
not saying that this is the best team but it is still serving me
very well at this moment and I can use all the magic staffs that
are in the game.
-----------------------------------------------------------------
KM  02.PC1 / quest for the shield of justice

You start the game at I,31. At K,32 you find a key and at J1,30
and J1,28 you find a cupboard with some stuff in it you can use.

At J,30 you will see the tree of life and death.  When you step on
the same square as the tree it will drain your energy until you
are dead, but if you throw a heart of a dead player at the tree he
will be reincarnated.

All over the level there are monsters so if you see one kill it.
From now on I will only mention the monsters that are important.

Don't forget to look everywhere for a key or something else.  I am
only human so I may have forgotten to write it on the map.  And
don't forget to save often !!!!!

At K1,31 there is a lever. When you pull this lever the cannon at
K1,24 will throw a fireball at you, so you've been warned, and
don't forget the key at M,30.

When you put an object on the cross at I,17 the wall at J,17 will
disappear.

When you are at J1,8 first enter the door at your left. After
killing the giant, kill all the sharks that are in the water at
K,4 and at L,8 and L,9.  This will be very handy later on in the
game.

To open the door at M1,14 you have to step on to the cross at
L,18.  Behind this door there are some monsters you must kill so
beware.  And do not forget the monster that is in the room behind
the cross at L,18.

When all the monsters have been killed, pull the lever at M,18 to
remove the wall at N,18.

Behind the door at N,21 there are at least 2/3 groups of monsters
so look out that you don't walk into a dead end.

When the monsters have been killed, pull the lever at L1,27 to
remove the wall at L,27 so you have a short cut to the tree of
life and death.

Explore the rest of this area and then enter the sewers at O1,24.

Stepping onto the cross at O1,19 will make the walls at O,18 and
O1,18 and P,18 disappear.

Stepping onto the cross at O1,16 will make the walls at O,15 and
O1,15 and P,15 disappear.

At O1,9 you will see a boat - just step on it and you can sail
away.  If you killed all the sharks earlier on in the game they
will not trouble you, If you didn't ... look out!

Pushing the levers at M,2 and at M1,8 will remove the walls at
L1,7 and at N,12.

Pushing the lever at N1,12 will remove the wall at L,4.

After killing all the giants and pushing all the levers/buttons
and collecting all the items go to L,4.

Here you will find another boat so you can enter the second lake.
Insert the key at J1,2 and you can enter the transporter at J,4
which will transport you to F1,30.

This is the jail.  You can open a door by pushing the button at
B,30 (just walk through the wall at B1,29).  Use the room at H,29
as a shelter so you can rest and regain some energy.

Be sure to kill all the monsters which are in the jail and
remember that they can step into the transporter at G,30 which
will transport them to I1,5 from where they will step into the
transporter at J,4 which will transport them to F1,30.

Inside the room you will find a lock. When you insert the key the
wall at B,28 will disappear.  Behind this wall are two groups of
giants....kill them.

When you open the door at B,22 look out for the man in the grey
cloak.  He is not so difficult to kill as it looks, just be sure
you have enough room to manoeuvre around (at least a four square).
The giant at B1,16 will not move so hit him and step aside.  When
your weapons are ready hit him again and so on. At B,15 you will
find the shield.....CONGRATULATIONS!

When you step through the hole at B1,14 you will return to the
forest.

A tip:  The REM spell of the healer will make some zzz at the left
bottom of the screen.  When you now go to sleep you will regain
your energy much faster.

@~Continued in the next file.
